<!ENTITY Diskspace "Espai de disc">
<!ENTITY kb.label "kB">
<!ENTITY offlineCompact.accesskey "C">
<!ENTITY offlineCompact.label "Compacta les carpetes quan s'estalviïn més de">
<!ENTITY pane.title "Fora de línia i espai de disc">
<!ENTITY rHeader "Fora de línia">
<!ENTITY radioAlwaysOnline "Sempre inicia en línia">
<!ENTITY radioAlwaysOnline.accesskey "l">
<!ENTITY radioAskDownload "Pregunta-m'ho">
<!ENTITY radioAskDownload.accesskey "k">
<!ENTITY radioAskMe "Demana'm si vull estar en línia a l'inici del programa.">
<!ENTITY radioAskMe.accesskey "A">
<!ENTITY radioAskUnsent "Pregunta-m'ho">
<!ENTITY radioAskUnsent.accesskey "s">
<!ENTITY radioAutoDownload "Sí">
<!ENTITY radioAutoDownload.accesskey "e">
<!ENTITY radioAutoSend "Sí">
<!ENTITY radioAutoSend.accesskey "Y">
<!ENTITY radioNotDownload "No">
<!ENTITY radioNotDownload.accesskey "o">
<!ENTITY radioNotSend "No">
<!ENTITY radioNotSend.accesskey "N">
<!ENTITY radioRememberPrevState "Recorda els estats en línia anteriors">
<!ENTITY radioRememberPrevState.accesskey "R">
<!ENTITY textGoingOffline "Voleu baixar els missatges abans de posar-vos fora de línia?">
<!ENTITY textGoingOnline "Voleu enviar els missatges per enviar quan us poseu en línia?">
<!ENTITY textStartUp "Quan s'iniciï:">
